

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
2

[exit]
3

###################################

[ticket_sale]
4
-0.09426
4.94659
1.37014

[ticket_sale_money_point_2]
-0.09426
4.94659
1.37014
0.06
0.1
fahrertuer

[ticket_sale_change_point_2]
-0.09426
4.78976
1.23798
0.015
0.015
fahrertuer

###################################

Fahrersitz:

[drivpos]
-0.62
4.75
1.1
0.4
0


###################################

Sitze

[passpos]
-0.93
3.5
1.2
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.49
3.5
1.2
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.49
3.5
1.2
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.93
3.5
1.2
0.41
0

[illumination_interior]
0
1
2
3

**********

[passpos]
-0.93
2.92
1.2
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
-0.49
2.92
1.2
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.93
2.92
1.2
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.49
2.92
1.2
0.41
180

[illumination_interior]
0
1
2
3

*********

[passpos]
-0.93
1.92
1.08
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
-0.49
1.92
1.08
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.93
1.92
1.08
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.49
1.92
1.08
0.41
180

[illumination_interior]
0
1
2
3

*********

[passpos]
-0.93
0.95
1.08
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.49
0.95
1.08
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.93
0.95
1.08
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.49
0.95
1.08
0.41
0

[illumination_interior]
0
1
2
3

********

[passpos]
0.93
0.3
1.08
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.49
0.3
1.08
0.41
0

[illumination_interior]
0
1
2
3


***************

[passpos]
0.49
-2.2
1.55
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.93
-2.2
1.55
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-2.2
1.55
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-2.2
1.55
0.41
0

[illumination_interior]
1
2
3
4

*********

[passpos]
0.49
-3.05
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.93
-3.05
1.7
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-3.05
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-3.05
1.7
0.46
0

[illumination_interior]
1
2
3
4

**********

[passpos]
0.49
-3.78
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.93
-3.78
1.7
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-3.78
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-3.78
1.7
0.46
0

[illumination_interior]
1
2
3
4

**********

[passpos]
0.49
-4.49
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.93
-4.49
1.7
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-4.49
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-4.49
1.7
0.46
0

[illumination_interior]
1
2
3
4

**********

[passpos]
0.49
-5.17
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.93
-5.17
1.7
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
-0.49
-5.17
1.7
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-5.17
1.7
0.46
0

[illumination_interior]
1
2
3
4

**********

[passpos]
0.86
-5.88
1.77
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.44
-5.88
1.77
0.41
0

[illumination_interior]
1
2
3
4


[passpos]
0
-5.88
1.77
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.44
-5.88
1.7
0.46
0

[illumination_interior]
1
2
3
4

[passpos]
-0.86
-5.88
1.7
0.46
0

[illumination_interior]
1
2
3
4


**************************************

[passpos]
-0.1
1.75
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
0
1.25
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
-0.1
0.75
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
0
0.25
0.44
0
20

[illumination_interior]
0
1
2
3

*****


[passpos]
-0.8
-0.35
0.44
0
40

[illumination_interior]
0
1
2
3


[passpos]
-0.8
-0.65
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
-0.8
-1
0.44
0
160

[illumination_interior]
0
1
2
3

*****


[passpos]
-0.3
-0.25
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
-0.3
-0.7
0.44
0
120

[illumination_interior]
0
1
2
3



[passpos]
-0.3
-1
0.44
0
80

[illumination_interior]
0
1
2
3


[passpos]
0
0
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
0.2
-0.5
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
0.2
-1
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
-0.37
0.14
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
-0.78
0.3
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
-0.37
-0.37
0.44
0
100

[illumination_interior]
0
1
2
3

*****

[passpos]
0
-2.17
0.925
0
40

[illumination_interior]
0
1
2
3



[passpos]
0
-2.7
0.95
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-3.2
1
0
60

[illumination_interior]
1
2
3
4

[passpos]
0
-3.55
1.02
0
90

[illumination_interior]
1
2
3
4


[passpos]
0
-4.3
1.07
0
180

[illumination_interior]
1
2
3
4

